div.summer-2022-in section.reflections .wrapper{
    width:100%;
    height:100%;
    min-height: 100vh;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    background-color: rgb(246 202 143 / 20%);
    background-blend-mode: overlay;
    background-image: url(https://oangle.com/wp-content/uploads/2022/08/cheese-background-scaled.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 72px 0;
}
div.summer-2022-in section.reflections .wrapper .box{
    position: relative;
    width: 60%;
    box-shadow: 0px 0px 7px rgb(0 0 0 / 30%);
    border-radius:15px;
    margin:30px;
    display: flex;
    justify-content: center;
    align-items: center;
    /* border-top:1px solid
    rgba(255,255,255,0.5); */
    /* border-left:1px solid
    rgba(255,255,255,0.5); */
    backdrop-filter: blur(5px);
    transform-style: preserve-3d;
    transform: perspective(800px);
    padding: 45px;
    background: rgba(215, 214, 214,0.1);
}
div.summer-2022-in section.reflections .wrapper .box img{
    max-width: 100%;
    height: auto;
    display: block;
    margin: auto;
    border:3px solid #fff;
    border-radius: 50%;
}
div.summer-2022-in section.reflections h2 {
    text-align: left;
    color: #fff;
}
section.reflections .box:nth-of-type(2n) {
    flex-direction: row-reverse;
}
div.summer-2022-in h2{
    color:#FDBB6A;
    font-size:2.5rem;
    text-align: center;
    text-shadow: 0 2px 6px #d5c8b9;
    text-transform: uppercase;
}
div.summer-2022-in p{
    color:#FFF;
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
}

/**/
div.summer-2022-in .timeline {
    display: flex;
    margin: 0 auto;
    flex-wrap: wrap;
    flex-direction: column;
    position: relative;
}
div.summer-2022-in .timeline__content{
    margin: 0 auto;
}
div.summer-2022-in .timeline__content-title {
    font-weight: 800;
    font-size: 2.3rem;
    margin: 10px 0 0 0;
    transition: 0.4s;
    padding: 0 10px;
    box-sizing: border-box;
    font-family:'Poppins', sans-serif;
    color: #3F536B;
}
div.summer-2022-in .timeline__content-desc {
    margin: 0;
    font-size: 15px;
    box-sizing: border-box;
    color: rgba(255, 255, 255, 0.7);
    font-family: 'Poppins', sans-serif;
    font-weight: normal;
    line-height: 25px;
}
div.summer-2022-in .timeline:before {
    position: absolute;
    left: 50%;
    width: 2px;
    height: 100%;
    margin-left: -1px;
    content: "";
    background: rgba(255, 255, 255, 0.07);
}
div.summer-2022-in .timeline-container .timeline:before {
    background-color: rgba(121, 121, 121,0.1);
}
@media only screen and (max-width: 767px) {
    .timeline:before {
        left: 40px;
    }
    div.summer-2022-in .timeline-header__title{
        font-size: 60px !important;
    }
    div.summer-2022-in ul{
        justify-content: center;
    }
}
div.summer-2022-in .timeline-item {
    padding: 40px 0;
    opacity: 0.3;
    filter: blur(2px);
    transition: 0.5s;
    box-sizing: border-box;
    width: calc(50% - 40px);
    display: flex;
    position: relative;
    transform: translateY(-80px);
}
div.summer-2022-in .timeline-item:before {
    content: attr(data-text);
    letter-spacing: 3px;
    width: 100%;
    position: absolute;
    color: #797979;
    font-size: 13px;
    font-family: "Montserrat", sans-serif;
    border-left: 2px solid rgba(121, 121 ,121, 0.2);
    top: 70%;
    margin-top: -5px;
    padding-left: 15px;
    opacity: 0;
    right: calc(-100% - 56px);
    font-size:18px;
}
div.summer-2022-in .timeline-item:nth-child(even) .timeline__content-title {
    left: calc(-100% - 56px);
    position: relative;
    top: -55%;
    text-align: right;
}

div.summer-2022-in .timeline-item:nth-child(odd) .timeline__content-title {
    right: calc(-100% - 56px);
    position: relative;
    top: -55%;
    text-align: left;
}
div.summer-2022-in .timeline-item:nth-child(even) {
    align-self: flex-end;
}
div.summer-2022-in .timeline-item:nth-child(even):before {
    right: auto;
    text-align: right;
    left: calc(-100% - 56px);
    padding-left: 0;
    border-left: none;
    border-right: 2px solid rgba(121, 121 ,121, 0.2);
    padding-right: 15px;
}
div.summer-2022-in .timeline-item--active {
    opacity: 1;
    transform: translateY(0);
    filter: blur(0px);
}
div.summer-2022-in .timeline-item--active:before {
    top: 50%;
    transition: 0.3s all 0.2s;
    opacity: 1;
}
section.partition.row{
    margin-left:0;
    margin-right:0;
}
@media only screen and (max-width: 767px) {
    .timeline-item {
        align-self: baseline !important;
        width: 100%;
        padding: 0 30px 150px 80px;
    }
    .timeline-item:before {
        left: 10px !important;
        padding: 0 !important;
        top: 50px;
        text-align: center !important;
        width: 60px;
        border: none !important;
    }
    .timeline-item:last-child {
        padding-bottom: 40px;
    }
    div.summer-2022-in .timeline-item{
        width: 100%;
    }
    div.summer-2022-in .timeline-item--active:before{
        top:95%;
    }
    div.summer-2022-in section.reflections h2{
        margin: 4% 0;
        text-align:center;
    }
    div.summer-2022-in section.reflections .wrapper .box img{
        max-width:60%;
    }
    div.summer-2022-in .timeline__img{
        height: auto !important;
    }
    div.summer-2022-in .timeline:before{
        display: none;
    }
    div.summer-2022-in .timeline-item:nth-child(odd) .timeline__content-title{
        right: 0; text-align: center; top:0;
    }
    div.summer-2022-in .timeline-item:nth-child(even) .timeline__content-title{
        left: 0; text-align: center; top:0;
    }
}
div.summer-2022-in .timeline__img {
    max-width: 100%;
    width: 800px;
    display: flex;
    box-shadow: 0 10px 15px rgb(0 0 0 / 40%);
    max-height: 300px;
    object-fit: cover;
    object-position: 0px 27%;
}
div.summer-2022-in .timeline-container {
    width: 80%;
    margin: 0 auto;
    position: relative;
    padding: 80px 0;
    transition: 0.3s ease 0s;
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
}
div.summer-2022-in .timeline-container:before {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: transparent;
    content: "";
}
div.summer-2022-in .timeline-header {
    width: 100%;
    text-align: center;
    margin-bottom: 80px;
    position: relative;
}
div.summer-2022-in .timeline-header__title {
    color: #fdbb6a;
    font-size: 80px;
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
    font-weight: 800;
    margin: 0;
}
div.summer-2022-in .timeline-header__subtitle {
    color: #f67355;
    font-family: "Poppins", sans-serif;
    font-size: 2em;
    letter-spacing: 5px;
    margin: 10px 0 0 0;
    font-weight: bold;
    text-transform: uppercase;
}
/**/

div.summer-2022-in section.partition {
    display: flex;
    background-color: #031625;
}
div.summer-2022-in .tl-item {
    transform: translate3d(0, 0, 0);
    position: relative;
    height: 500px;
    min-height: 600px;
    color: #fff;
    overflow: hidden;
    transition: width 0.5s ease;
}
div.summer-2022-in .tl-item:before, .tl-item:after {
    transform: translate3d(0, 0, 0);
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
div.summer-2022-in .tl-item:after {
    background: rgb(63 83 107 / 0.6);
    opacity: 1;
    transition: opacity 0.5s ease;
}
div.summer-2022-in .tl-item:before {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, black 75%);
    z-index: 1;
    opacity: 0;
    transform: translate3d(0, 0, 0) translateY(50%);
    transition: opacity 0.5s ease, transform 0.5s ease;
}
div.summer-2022-in .tl-item:hover:after {
    opacity: 0;
}
div.summer-2022-in .tl-item:hover:before {
    opacity: 1;
    transform: translate3d(0, 0, 0) translateY(0);
    transition: opacity 1s ease, transform 1s ease 0.25s;
}
div.summer-2022-in .tl-item:hover .tl-content {
    opacity: 1;
    transform: translateY(0);
    transition: all 0.75s ease 0.5s;
}
div.summer-2022-in .tl-item:hover .tl-bg {
    filter: grayscale(0);
}
div.summer-2022-in .tl-content {
    transform: translate3d(0, 0, 0) translateY(25px);
    position: relative;
    z-index: 1;
    text-align: center;
    margin: 0 1.618em;
    top: 55%;
    opacity: 0;
}
div.summer-2022-in .tl-content h1 {
    font-family: "Montserrat", sans-serif;
    text-transform: uppercase;
    color: #f47655;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.1em;
}
div.summer-2022-in .tl-content p{
    font-style: italic;
}
div.summer-2022-in .tl-content p::before {
    content: " \275D";
    margin-right: 1%;
}

div.summer-2022-in .tl-content p::after {
    content: "\275E";
    margin-left: 1%;
}
div.summer-2022-in .tl-name {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    z-index: 1;
}
div.summer-2022-in .tl-name p {
    font-family: "Poppins", sans-serif;
    font-weight: 800;
    font-size: 1.728rem;
    line-height: 0;
}
div.summer-2022-in .tl-bg {
    transform: translate3d(0, 0, 0);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-size: cover;
    background-position: center center;
    transition: filter 0.5s ease;
    filter: grayscale(100%);
}
.show-mb{
    display: none;
}
@media only screen and (max-width:1280px){
    div.summer-2022-in section.reflections .wrapper .box{
        width: 80%;
    }
}
@media only screen and (max-width: 480px){
    div.summer-2022-in .timeline-header__title{
        font-size: 40px !important;
    }
    div.summer-2022-in .timeline .timeline-item:not(:first-of-type){
        margin-top: 30%;
    }
    div.summer-2022-in .timeline-item{
        display: block;
        width: 100%;
    }
    .show-mb{
        display: block;
    }
    div.summer-2022-in section.reflections .wrapper .box{
        width: 80%;
        padding: 25px;
        max-height: unset;
    }
    div.summer-2022-in section.reflections h2{
        text-align:center !important;
        margin: 0.25em 0;
    }
    div.summer-2022-in section.reflections .wrapper .box .description p {

        /*text-align: justify;*/
        /*word-break: break-all;*/
    }
    div.summer-2022-in section.reflections .box:nth-of-type(2n) ul.list{
        justify-content: center;
    }
    div.summer-2022-in .timeline-header__subtitle {
        font-size:1.75em;
    }

}

@media only screen and (min-width:1600px){
    div.summer-2022-in .timeline__img{
        max-height: 430px;
    }
}